
Infrastructure - Task #6483

Story # 6538 (Closed): Set DataONE up as an XSEDE Level 3 Service Provider

DataONE xsede VM at ORC

2014-09-27 05:40 - David Doyle

Status: New Start date: 2014-09-27

Priority: Normal Due date:  

Assignee: Michael Campfield % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Milestone: None Story Points:  

Product Version:    

Description

Build VM.  LDAP, give Bruce, Dave, Chris Jones, ORC sysadmins sudo.

History

#1 - 2014-10-10 16:32 - David Doyle

- Assignee changed from David Doyle to Michael Campfield

Assigning to Michael for future maintenance work.  Ddoyle will continue to work on this as needed until 11/01.

#2 - 2014-10-24 10:53 - Bruce Wilson

- Target version set to Release Backlog

#3 - 2014-10-24 10:53 - Bruce Wilson

- Milestone set to None

- Target version set to Release Backlog

- Parent task set to #6538

- Project changed from Infrastructure Administration to Infrastructure

#4 - 2014-10-24 10:54 - Bruce Wilson

- Target version deleted (Release Backlog)
